Subject: Re: gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Barry Friesen" <[email-masked]>
Date: Tue, 16 Mar 2004 13:12:05 -0800

Hi Barry,
Thanks for sending in your Anson article. It's a beautiful article and model.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Barry Friesen 
  To: [email-masked] 
  Sent: Saturday, March 06, 2004 12:23 PM
  Subject: gallery submission

   Template #09 
  "1/72 Airfix Anson Conversion" 

  by "Barry (Canuck)Friesen"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In a fit of madness I decided to convert the Airfix Mk.l into a Mk.V Anson. I mean how hard could it be? The general outlines are the pretty much the same , well except for... the vertical fin/rudder profile, the upper fuselage and windows, canopy, engines, cowls and landing gear! Yeah well, I did it anyway! I had been aproached to build this model by a Veteran that had been a navigation instructor in the British Comonwealth Air Training Plan and had spent much time in Ansons...Mk.V Ansons. So I just had to do it and besides, it would give me a chance to play with vacuforming and trying some new techniques, it was going to be fun.

  The Airfix kit is of a Mk.l which was a tube and fabric aircraft and the Mk. V was an all plywood aircraft. They used plywood because it was readily available and they could redirect the aluminum to the war effort. Actually, Anson V's were built in Winnipeg (about an hour from where I live) by Macdonald Brothers Aircraft during the war. Step one would be removing all fabric detail on the kit. So I generated a pile of styrene dust over a few evenings and now had a "plywood" airframe. I will not bore you with all the details of the build but will touch on a few things that may be of interest. 

  The Mk.V had P&W Wasp Jr (9 cylinder) but the Mk.l had 7 cylinder engines so I was going to need some replacements. Engines and Things sells these and in hindsight, I should have bought them. I had the Academy Texan kit that I was converting into a Harvard which has a 9 cylinder engine and decided to cast some new ones for the Anson. Yes, the Harvard engine (600HP) is larger than the Anson's (450HP) but at this scale who would know? I was just after the correct number of cylinders. I have used RTV rubber in the past for casting parts and had recently picked up some latex rubber for molds and wanted to experiment with it. Basically its brushed onto you master and built up in layers (long process allowing some curing between layers)until you reach the desired thickness of your mold. RTV rubber is a two part system that is poured onto your mold which is much faster but also much more expensive. (Latex $7 vs RTV $30 for same amount) The result? Latex is fine for a few copies but the mold seemed to deteriorate after only a few copies. Also, this was a 1 piece mold because you would see the front of the engine only. While I have not tried a 2 piece mold, it should work fine.

  The aluminum cowls, crew access door and panels on the wings were replicated using aluminum foil tape. This tape is often used by plumbing and heating professionals for sealing joints on ductwork. It looks like bare metal foil only thicker. You can easily "make" rivets by pressing into the foil with the appropriately shaped tool. It has many modeling uses and encourage you to try some on your next project.

  Other than that, a pretty "straight forward" conversion. Thanks to the many people here at ARC that helped with reference material and photos. I hope you enjoy, I did.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  You can add 1/4 of your text here.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  You can add the final 1/4 of your text here.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  You can add the final 1/4 of your text here.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg